RubyGems Navigation menu

Reverse dependencies for omniauth-facebook-rails Latest version of the following gems require omniauth-facebook-rails

Total downloads 8,786

For this version 3,550

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: